html, 

body {margin: 0; padding: 0; background-color: #ffffff; text-align: center;  }

#pagewidth {
 width:1024px;
 text-align:left;
 margin-left:auto;
 margin-right:auto;
 margin-top: 0px;
 background-image: url(images/background.jpg);
 background-repeat:no-repeat;
 border-right: 0px solid #000000;
 }

/* *** links *** */

a {text-decoration: none; font-size: 15px; font-family: Arial, serif; font-weight: bold;}
a:link {color: #91A38A;}
a:visited {color: #91A38A;}
a:hover {color: #6B7865;}
a:active {color: #6B7865;}

a.top {text-decoration: none; font-size: 15px; font-family: Calibri, Arial, sans-serif; font-weight: bold;}
a.top:link {color: #ffffff;}
a.top:visited {color: #ffffff;}
a.top:hover {color: #404040;}
a.top:active {color: #404040;}

a.categories {text-decoration: none; font-size: 11px; font-family: Calibri, Arial, sans-serif; }
a.categories:link {color: #91A38A;}
a.categories:visited {color: #91A38A;}
a.categories:hover {color: #404040;}
a.categories:active {color: #404040;}

a.features {text-decoration: none; font-size: 11px; font-family: Arial, sans-serif; }
a.features:link {color: #000000;}
a.features:visited {color: #000000;}
a.features:hover {color: #404040;}
a.features:active {color: #404040;}

/* *** end links *** */

#title {
 color: #000000;
 font-family: serif; 
 font-color: #404040;
 font-size: 36px;
 font-weight: bold;
 text-align:right;
 text-shadow: 0 0 0px #808080, 0 0 5px #91A38A;
 }

#head1 {
 color: #000000;
 font-family: Arial, sans-serif;  
 font-size: 16px;
 padding-top: 5px;
 font-weight: bold;
 }

#head2 {
 color: #91A38A;
 font-family: Arial, sans-serif;  
 font-size: 15px;
 font-weight: bold;
 }

#contact {
 color: #000000;
 font-family: Calibri, Arial, sans-serif;  
 font-size: 14px;
 font-weight: bold;
 padding-top: 10px;
 }

#text {
 color: #000000;
 font-family: Arial, sans-serif;  
 font-size: 14px;
 text-align:justify;
 padding-top: 5px;
 padding-bottom: 5px;
 }

#links {
 font-size: 12px;
 text-align:left;
 padding: 3px;
 background: hsla(103, 15%, 64%, 0.6);
 border-radius: 10px;
 text-shadow: 0 0 0px #808080, 0 0 1px #91A38A;
 }

#links2 {
 font-size: 12px;
 text-align:left;
 padding: 3px;
 border-radius: 10px;
 text-shadow: 0 0 0px #808080, 0 0 1px #91A38A;
 }


#box {
 font-size: 11px;
 text-align:justify;
 font-family: Arial, sans-serif;
 padding: 4px;
 background: hsla(103, 15%, 64%, 0.3);
 border-radius: 10px;
 text-shadow: 0 0 0px #808080, 0 0 1px #91A38A;
 }

#categories {
 font-size: 12px;
 text-align:left;
 padding: 3px;
 background: hsla(103, 15%, 64%, 0.3);
 border-radius: 10px;
 }

#categories2 {
 font-size: 12px;
 text-align:left;
 padding: 3px;
 border-radius: 10px;
 }


img.floatLeft {
    float: left;
    margin: 6px;
}
img.floatRight {
    float: right;
    margin: 4px;
}

/* *** start layout *** */

.rapping{
 position: relative;
 float: left;
 overflow: hidden;
 left: 0px;
 width: 1024px;
 margin-top: 0px;
 height: 190px;
}

.ad3{
 position: relative;
 float: left;
 left: 0px;
 width: 142px;
 padding-top: 10px;
 text-align: left;
 height: 90px;
}

/* *** end layout *** */

/* *** start layout *** */

.content{
 position: relative;
 float: left;
 overflow: hidden;
 left: 0px;
 width: 1024px;
 margin-top: 0px;
}

.content1{
 position: relative;
 float: left;
 left: 0px;
 width: 142px;
 text-align: left;
}

.content2{
 position: relative;
 float: left;
 left: 0px;
 width: 872px;
 margin-top: 10px;
 margin-left: 10px;
 border: 0px solid #000000;
}

/* *** end layout *** */

/* *** start layout *** */

.page{
 position: relative;
 float: left;
 overflow: hidden;
 left: 0px;
 width: 872px;
 border: 0px solid #000000;
}

.page1{
 position: relative;
 float: left;
 left: 0px;
 width: 416px;
 text-align: left;
 padding: 10px;
 margin-top: 20px;
}

.page2{
 position: relative;
 float: left;
 left: 0px;
 width: 416px;
 text-align: left;
 margin-top: 20px;
 padding: 10px;
}

.page3{
 position: relative;
 float: left;
 left: 0px;
 width: 616px;
 text-align: left;
 padding: 10px;
 margin-top: 20px;
}

.page4{
 position: relative;
 float: left;
 left: 0px;
 width: 216px;
 text-align: left;
 margin-top: 20px;
 padding: 10px;
}
/* *** end layout *** */


/* *** start layout *** */

.base{
 position: relative;
 float: left;
 overflow: hidden;
 left: 0px;
 width: 882px;
}

.base1{
 position: relative;
 float: left;
 left: 0px;
 width: 154px;
 margin-top: 20px;
 padding: 10px;
 border: 0px solid #000000;
}

/* *** end layout *** */

/* *** start layout *** */

.address{
 position: relative;
 float: left;
 overflow: hidden;
 left: 0px;
 width: 882px;
}

.address1{
 position: relative;
 float: left;
 left: 0px;
 width: 882px;
 margin-top: 20px;
 border: 0px solid #000000;
 height: 90px;
}

/* *** end layout *** */

/* *** start layout *** */

.ourlinks{
 position: relative;
 float: left;
 overflow: hidden;
 left: 0px;
 width: 616px;
}

.ourlinks1{
 position: relative;
 float: left;
 left: 0px;
 width: 184px;
 margin-top: 10px;
 margin-right: 10px;
 padding: 5px;
 border: 1px solid #91A38A;
 border-radius: 10px;
}

.ourlinks2{
 position: relative;
 float: left;
 left: 0px;
 width: 400px;
 margin-top: 10px;
 padding: 3px;
 background: hsla(103, 15%, 64%, 0.1);
 border-radius: 10px;
}

/* *** end layout *** */


/* *** Float containers fix: KEEP THIS CODE DONT EDIT*** */

.clearfix:after {
 content: ".";
 display: block;
 height: 0;
 clear: both;
 visibility: hidden;
 }

.clearfix{display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */
/* *** end Float containers fix: *** */